Subject: RE: Stadacona confirm
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 2 May 2001 04:54:00 -0700 (PDT)

Sara and Susan,

I've reviewed the attachment and the tax rep's. in Section 6 are fine for 
both parties.  I know we spoke yesterday about the fact that the confirm is 
currently drafted such that it will be sent to Bob Crane in Houston but, if 
at all possible, can we substitute "Brad Kirchhofer" in place of Bob?  Also, 
I'd prefer that Stadacona's fax number (and phone number, if applicable) be 
included in the confirm in place of any Enron U.S. entity's.  Finally, as you 
suggested, we should include a line on the signature page where Brad will 
sign that will allow him to designate his physical presence (i.e., Canada) 
when he executes the agreement.

Please call me at ext. 35777 if you'd like to discuss.
Best regards.
 -----Original Message-----
From:  Shackleton, Sara  
Sent: Tuesday, May 01, 2001 1:53 PM
To: Blumenthal, Jeff
Subject: Stadacona confirm

Jeff:  Check the reps at the end of the confirm.  Thanks.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]
----- Forwarded by Sara Shackleton/HOU/ECT on 05/01/2001 01:52 PM -----

	Laurel Adams 05/01/2001 11:10 AM 	   To: Sara Shackleton/HOU/ECT@ECT, Susan 
Bailey/HOU/ECT@ECT  cc:   Subject: Stadacona confirm

Is it safe to send this out??

 << File: M439607 ATT.doc >>